{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-commenting"></i> {{ page.title }}</span></h2>

                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}